On Monday, 9 November 2015 at 21:38:13 UTC, Martin Nowak wrote:
On 11/09/2015 07:08 PM, Dicebot wrote:
More common practice is to declare such dependencies as optional though.

I made a ticket https://issues.dlang.org/show_bug.cgi?id=15308.
Simply changing
doesn't work b/c the rpmtool from debian used to build the rpm packages
doesn't support Recommends.

Sorry, I don't know a single thing about RPM world thus can't really help meaningfully :(

Reply via email to